package templates

var Head = `
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
	{{if .Package}}
	<!-- OGP -->
	<meta name="og:title" content="{{.Package.Name}}"/>
	<meta name="og:description" content="{{.Package.Description}}"/>

	<!-- Go -->
	<meta name="go-import" content="{{.Module}} git {{.Package.CloneHTTP}}"/>
	<meta name="go-source" content="{{.GoSource}}">

	<!-- Git Import -->
	<meta name="git-import" content="{{.Package.Name}} {{.Package.CloneHTTP}} {{.Package.CloneSSH}}"/>
    {{end}}
    <title>Vanity - {{if .Package}}{{.Package.Name}}{{else}}Index{{end}}</title>
</head>
<body>
`
